unlock v1.02 after downgrade from 1.1.1

UriA702

New Member
Sep 28, 2007
7
0
0
#1
I just got a new iPhone which has version 1.1.1. now i have successfuly downgraded to v1.0.2 and jailbroke the phone, the problem is when i try to unlock it using any sim i get the error "this phone has already been patches" i get a similar error when using iPhonesimfree.
any suggestions? please help!
 

Stevonw

New Member
Silver
Sep 14, 2007
560
0
0
UK
#2
I just got a new iPhone which has version 1.1.1. now i have successfuly downgraded to v1.0.2 and jailbroke the phone, the problem is when i try to unlock it using any sim i get the error "this phone has already been patches" i get a similar error when using iPhonesimfree.
any suggestions? please help!
use anysim v1.02